Subject: [eman] New Version Notification - draft-ietf-eman-battery-mib-18.txt

From: [email-masked]
Date: Tue, 24 Mar 2015 11:51:40 -0700

A new version (-18) has been submitted for draft-ietf-eman-battery-mib:
http://www.ietf.org/internet-drafts/draft-ietf-eman-battery-mib-18.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-eman-battery-mib/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-eman-battery-mib-18

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.